[AircraftData]
AircraftFullName=Pfalz D8
AircraftShortName=Pfalz D8
AircraftDataFile=PfalzD8_Data.ini
CockpitDataFile=PfalzD8_COCKPIT.ini
HangarScreen=Pfalz D8 HANGAR.jpg
LoadingScreen=Pfalz D8 LOADING.jpg

[LOD001]
Filename=PfalzD8 LOD1.LOD
Distance=500

//[LOD001]
Filename=PfalzDIIIa_LOD1.LOD
Distance=500


//[LOD002]
Filename=PfalzDIIIa_LOD2.LOD
Distance=500

//[LOD003]
Filename=PfalzDIIIa_LOD3.LOD
Distance=8000
DamagedPostFix=_holes.tga

//[Shadow]
CastShadow=true
ShadowCastDist=10000
MaxVisibleDistance=800
Directory=France
Name=French air services
Nation=FRANCE
Specular=0.350000
Glossiness=0.250000
Reflection=0.000000

[Shadow]
CastShadow=TRUE
ShadowCastDist=200
MaxVisibleDistance=1000
Directory=Standard
Name=Standard
Nation=GERMANY
Specular=0.400000
Glossiness=0.200000
Reflection=0.200000

[TextureSet001]
Directory=Camo
Name=Camo
Nation=GERMANY
Specular=0.400000
Glossiness=0.200000
Reflection=0.200000

